@charset "UTF-8";
/*default*/
/* https://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.att {
  padding-left: 1em;
  text-indent: -1em;
}

.att02 {
  padding-left: 1.3em;
  text-indent: -1.3em;
}

/*default*/
html {
  font-size: 62.5%;
}

body {
  font-family: "Helvetica Neue", Arial, "Noto Sans JP", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-size: 1.6em;
  line-height: 1.75;
}
@media only screen and (max-width: 768px) {
  body {
    font-size: 14px;
    font-size: 1.4rem;
    font-family: -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", MyYuGothicM, YuGothic, メイリオ, Meiryo, sans-serif;
  }
}

html.win.chrome body {
  font-family: "Helvetica Neue", Arial, "Noto Sans JP", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

html.win.gecko {
  @import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
}
html.win.gecko body {
  font-family: "Helvetica Neue", Arial, "Noto Sans JP", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.en {
  font-family: 'bebas_neuebold',"Helvetica Neue",Arial,sans-serif;
  opacity: 0;
  transition: all .3s ease;
}
.en.is-active {
  opacity: 1;
}

@font-face {
  font-family: 'bebas_neuelight';
  src: url("/recruit/newgraduate/font/bebasneue-light-webfont.woff2") format("woff2"), url("/recruit/newgraduate/font/bebasneue-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neueregular';
  src: url("/recruit/newgraduate/font/bebasneue-regular-webfont.woff2") format("woff2"), url("/recruit/newgraduate/font/bebasneue-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neuethin';
  src: url("/recruit/newgraduate/font/bebasneue-thin-webfont.woff2") format("woff2"), url("/recruit/newgraduate/font/bebasneue-thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neuebold';
  src: url("/recruit/newgraduate/font/bebasneue-bold-webfont.woff2") format("woff2"), url("/recruit/newgraduate/font/bebasneue-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'bebas_neuebook';
  src: url("/recruit/newgraduate/font/bebasneue-book-webfont.woff2") format("woff2"), url("/recruit/newgraduate/font/bebasneue-book-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'bebas_neuebook';
  src: url("/recruit/newgraduate/font/bebasneue-book-webfont.woff2") format("woff2"), url("/recruit/newgraduate/font/bebasneue-book-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'bebas_neuelight';
  src: url("/recruit/newgraduate/font/bebasneue-light-webfont.woff2") format("woff2"), url("/recruit/newgraduate/font/bebasneue-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'bebas_neueregular';
  src: url("/recruit/newgraduate/font/bebasneue-regular-webfont.woff2") format("woff2"), url("/recruit/newgraduate/font/bebasneue-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'bebas_neuethin';
  src: url("/recruit/newgraduate/font/bebasneue-thin-webfont.woff2") format("woff2"), url("/recruit/newgraduate/font/bebasneue-thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: auto;
}
.pc {
  display: block;
}
@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

.inview.fadeInup {
  opacity: 0;
}

.inview.fadeInup.active {
  -webkit-animation: fadeInup .5s ease-out;
  animation: fadeInup .5s ease-out;
  animation-fill-mode: forwards;
}

.inview.show {
  opacity: 0;
}

.inview.show.active {
  -webkit-animation: show 1s ease-out;
  animation: show 1s ease-out;
  animation-fill-mode: forwards;
}

.adelay01 {
  animation-delay: 0.1s !important;
}

.adelay02 {
  animation-delay: 0.2s !important;
}

.adelay03 {
  animation-delay: 0.3s !important;
}

.adelay04 {
  animation-delay: 0.4s !important;
}

.adelay05 {
  animation-delay: 0.5s !important;
}

.adelay06 {
  animation-delay: 0.6s !important;
}

.adelay07 {
  animation-delay: 0.7s !important;
}

.adelay08 {
  animation-delay: 0.8s !important;
}

.adelay09 {
  animation-delay: 0.9s !important;
}

.adelay10 {
  animation-delay: 1s !important;
}

.tdelay01 {
  transition-delay: 0.1s !important;
}

.tdelay02 {
  transition-delay: 0.2s !important;
}

.tdelay03 {
  transition-delay: 0.3s !important;
}

.tdelay04 {
  transition-delay: 0.4s !important;
}

.tdelay05 {
  transition-delay: 0.5s !important;
}

.tdelay06 {
  transition-delay: 0.6s !important;
}

.tdelay07 {
  transition-delay: 0.7s !important;
}

.tdelay08 {
  transition-delay: 0.8s !important;
}

.tdelay09 {
  transition-delay: 0.9s !important;
}

.tdelay10 {
  transition-delay: 1s !important;
}

.red {
  color: #b9141e;
}

.anim_box span {
  position: relative;
  overflow: hidden;
  display: inline-block;
  opacity: 0;
  transition: all .5s ease;
  transition-delay: .3s;
  line-height: 1.5;
  transform: translateY(12px);
}
.anim_box span.gr:before {
  background: #66707c;
}
.anim_box span:before {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 9;
  background: #66707c;
  transform: translateX(-101%);
}
.anim_box span.adelay02 {
  transition-delay: .6s;
}
.anim_box.is-active span {
  opacity: 1;
  transform: translateY(0);
}
.anim_box.is-active span:before {
  animation-name: copyslide;
  animation-duration: .8s;
  animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  animation-delay: .1s;
}
.anim_box.is-active span.adelay02:before {
  animation-delay: .3s;
}
.anim_box.is-active span.adelay04:before {
  animation-delay: .6s;
}
.anim_box.is-active.ren span:nth-of-type(1):before {
  animation-delay: .3s;
}
.anim_box.is-active.ren span:nth-of-type(2):before {
  animation-delay: .4s;
}
.anim_box.is-active.ren span:nth-of-type(3):before {
  animation-delay: .5s;
}
.anim_box.is-active.ren span:nth-of-type(4):before {
  animation-delay: .6s;
}

@keyframes fadeInup {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.mt0 {
  margin-top: 0px;
}

.mb0 {
  margin-bottom: 0px;
}

.ml0 {
  margin-left: 0px;
}

.mr0 {
  margin-right: 0px;
}

.pt0 {
  padding-top: 0px;
}

.pb0 {
  padding-bottom: 0px;
}

.pl0 {
  padding-left: 0px;
}

.pr0 {
  padding-right: 0px;
}

.mt5 {
  margin-top: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.ml5 {
  margin-left: 5px;
}

.mr5 {
  margin-right: 5px;
}

.pt5 {
  padding-top: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.pl5 {
  padding-left: 5px;
}

.pr5 {
  padding-right: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.ml10 {
  margin-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.pt10 {
  padding-top: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pr10 {
  padding-right: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.ml15 {
  margin-left: 15px;
}

.mr15 {
  margin-right: 15px;
}

.pt15 {
  padding-top: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.pl15 {
  padding-left: 15px;
}

.pr15 {
  padding-right: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.ml20 {
  margin-left: 20px;
}

.mr20 {
  margin-right: 20px;
}

.pt20 {
  padding-top: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pr20 {
  padding-right: 20px;
}

.mt25 {
  margin-top: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.ml25 {
  margin-left: 25px;
}

.mr25 {
  margin-right: 25px;
}

.pt25 {
  padding-top: 25px;
}

.pb25 {
  padding-bottom: 25px;
}

.pl25 {
  padding-left: 25px;
}

.pr25 {
  padding-right: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.ml30 {
  margin-left: 30px;
}

.mr30 {
  margin-right: 30px;
}

.pt30 {
  padding-top: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pr30 {
  padding-right: 30px;
}

.mt35 {
  margin-top: 35px;
}

.mb35 {
  margin-bottom: 35px;
}

.ml35 {
  margin-left: 35px;
}

.mr35 {
  margin-right: 35px;
}

.pt35 {
  padding-top: 35px;
}

.pb35 {
  padding-bottom: 35px;
}

.pl35 {
  padding-left: 35px;
}

.pr35 {
  padding-right: 35px;
}

.mt40 {
  margin-top: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.ml40 {
  margin-left: 40px;
}

.mr40 {
  margin-right: 40px;
}

.pt40 {
  padding-top: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.pl40 {
  padding-left: 40px;
}

.pr40 {
  padding-right: 40px;
}

.mt45 {
  margin-top: 45px;
}

.mb45 {
  margin-bottom: 45px;
}

.ml45 {
  margin-left: 45px;
}

.mr45 {
  margin-right: 45px;
}

.pt45 {
  padding-top: 45px;
}

.pb45 {
  padding-bottom: 45px;
}

.pl45 {
  padding-left: 45px;
}

.pr45 {
  padding-right: 45px;
}

.mt50 {
  margin-top: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.ml50 {
  margin-left: 50px;
}

.mr50 {
  margin-right: 50px;
}

.pt50 {
  padding-top: 50px;
}

.pb50 {
  padding-bottom: 50px;
}

.pl50 {
  padding-left: 50px;
}

.pr50 {
  padding-right: 50px;
}

.parenthesis {
  position: relative;
}

.parenthesis::before,
.parenthesis::after {
  position: absolute;
  top: 0%;
  content: '';
  width: 10px;
  height: 100%;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.parenthesis::before {
  left: 0;
  border-left: 1px solid #fff;
}

.parenthesis::after {
  right: 0;
  border-right: 1px solid #fff;
}

/*スクロールバー全体*/
::-webkit-scrollbar {
  width: 10px;
}

/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  background-color: #cccccc;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
}

.image100 img {
  width: 100%;
}

@keyframes masking {
  0% {
    -webkit-transform: translate(0, -101%);
    transform: translate(0, -101%);
  }
  42%, 58% {
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
  100% {
    -webkit-transform: translate(0, 101%);
    transform: translate(0, 101%);
  }
}
@keyframes copyslide {
  0% {
    transform: translateX(-100%);
  }
  30% {
    transform: translateX(0);
  }
  65% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
@keyframes copyslide_stop {
  0% {
    transform: translateX(-100%);
  }
  30% {
    transform: translateX(0);
  }
  75% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(0);
  }
}
.sc_box {
  position: absolute;
  left: 50%;
  bottom: 0;
  display: flex;
}
.sc_box a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 999;
}
.sc_box p {
  color: #ffffff;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
}

.scroll {
  content: "";
  height: 50px;
  width: 1px;
  background: #fff;
  overflow: hidden;
}
@media only screen and (max-width: 768px) {
  .scroll {
    height: 30px;
  }
}
.scroll .in {
  position: absolute;
  width: 1px;
  height: 50px;
  background: #ccc;
  z-index: 999;
  animation: masking 2s ease infinite;
}
@media only screen and (max-width: 768px) {
  .scroll .in {
    height: 30px;
  }
}
.scroll .in2 {
  position: absolute;
  width: 1px;
  height: 50px;
  background: #000;
  z-index: 999;
  animation: masking 2s ease infinite;
}
.scroll a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 2000;
}

@keyframes masking {
  0% {
    -webkit-transform: translate(0, -101%);
    transform: translate(0, -101%);
  }
  42%, 58% {
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
  100% {
    -webkit-transform: translate(0, 101%);
    transform: translate(0, 101%);
  }
}
@keyframes arrows {
  0% {
    top: 0%;
  }
  100% {
    top: 100%;
  }
}
.image100 img {
  width: 100%;
}

@keyframes masking {
  0% {
    -webkit-transform: translate(0, -101%);
    transform: translate(0, -101%);
  }
  42%, 58% {
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
  100% {
    -webkit-transform: translate(0, 101%);
    transform: translate(0, 101%);
  }
}
.animate_btn {
  text-align: left;
}
@media only screen and (max-width: 768px) {
  .animate_btn {
    text-align: center;
  }
}
.animate_btn.rv a:after {
  color: #b9141e;
  position: absolute;
  font-family: 'ionicons';
  top: 50%;
  right: 90%;
  margin-top: -0.5em;
  line-height: 1;
  content: "\f125";
  font-size: 12px;
  font-size: 1.2rem;
  z-index: 999;
  transition: all 0.3s cubic-bezier(0.88, 0.08, 0.71, 0.76);
  transform: rotate(180deg);
}
.animate_btn a {
  display: inline-block;
  background: #ffffff;
  color: #b9141e;
  border: 1px solid #b9141e;
  padding: 1.5rem 10rem;
  position: relative;
  margin: 0 0 5rem 0;
  transition: all .3s ease;
  font-size: 14px;
  font-size: 1.4rem;
}
@media only screen and (max-width: 768px) {
  .animate_btn a {
    background: #b9141e;
    color: #ffffff;
    padding: 1.5rem 0;
    white-space: nowrap;
    width: 50%;
    margin: 0 auto 3rem auto;
    font-size: 12px;
    font-size: 1.2rem;
    font-size: 3vw;
    font-weight: bold;
  }
}
.animate_btn a:before {
  display: block;
  position: absolute;
  width: 0%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 0;
  background: #b9141e;
  transition: all .3s ease;
  right: 0;
  left: auto;
}
@media only screen and (max-width: 768px) {
  .animate_btn a:before {
    display: none;
  }
}
.animate_btn a:after {
  color: #b9141e;
  position: absolute;
  font-family: 'ionicons';
  top: 50%;
  right: 2rem;
  margin-top: -0.5em;
  line-height: 1;
  content: "\f125";
  font-size: 12px;
  font-size: 1.2rem;
  z-index: 999;
  transition: all 0.3s cubic-bezier(0.88, 0.08, 0.71, 0.76);
}
@media only screen and (max-width: 768px) {
  .animate_btn a:after {
    right: 1rem;
    color: #ffffff;
  }
}
.animate_btn a span {
  position: relative;
  z-index: 99;
}
.animate_btn a:hover {
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  .animate_btn a:hover {
    color: #b9141e;
  }
}
.animate_btn a:hover span {
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  .animate_btn a:hover span {
    color: #ffffff;
  }
}
.animate_btn a:hover:before {
  width: 100%;
  left: 0;
}
.animate_btn a:hover:after {
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  .animate_btn a:hover:after {
    color: #ffffff;
  }
}

@keyframes animate_btn_on {
  0% {
    left: -100%;
  }
  100% {
    left: 0;
  }
}
@keyframes animate_btn_off {
  0% {
    left: 0%;
  }
  100% {
    left: 100%;
  }
}
body {
  color: #333;
}

a {
  color: #555;
  text-decoration: none;
}
a:hover {
  color: #b9141e;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  outline: none !important;
}

img {
  vertical-align: bottom;
  line-height: 1;
}

.pc {
  display: block;
}
@media only screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

img[src$=".svg"] {
  width: 100%;
  height: auto;
}

.tate {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
@media only screen and (max-width: 768px) {
  .tate {
    writing-mode: horizontal-tb;
  }
}

.tatete {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

html.win.gecko .ro, html.win.gecko .la {
  transform: rotate(0.001deg);
}

a, img {
  outline: none !important;
  -webkit-tap-highlight-color: transparent;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.unborder::after {
  content: '';
  display: block;
  margin: 1rem auto 1rem auto;
  text-align: center;
  width: 50px;
  height: 1px;
  background: #b9141e;
}
@media only screen and (max-width: 768px) {
  .unborder::after {
    margin: 0.8rem auto;
  }
}

.lborder::after {
  content: '';
  display: block;
  margin: 1rem 0 1rem 0;
  text-align: center;
  width: 50px;
  height: 1px;
  background: #fff;
}

.unborder_big::after {
  content: '';
  display: block;
  margin: 2rem auto 2rem auto;
  text-align: center;
  width: 50px;
  height: 1px;
  background: #fff;
}
@media only screen and (max-width: 768px) {
  .unborder_big::after {
    margin: 1.4rem auto;
  }
}

ul, li {
  list-style: none;
}

ul.normal_list {
  margin: 0;
  padding: 0 0 0 1em;
}
ul.normal_list li {
  padding: 0 0 0 0;
  margin: 0 0 0 0.3em;
  position: relative;
  list-style-type: disc;
  line-height: 1.5;
}

.d02s {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.d03s {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.d04s {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.d06s {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.d08s {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.d1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

img[src$=".svg"], img {
  width: 100%;
}

section#kv {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  min-height: 600px;
  height: calc(100vh - 48px);
  min-width: 1050px;
}
@media only screen and (max-width: 768px) {
  section#kv {
    min-height: 0;
    min-width: 0;
    height: 100%;
    padding: 28rem 0 0 0;
  }
}
section#kv #copy {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  color: #ffffff;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  section#kv #copy {
    top: 35vw;
  }
}
section#kv #copy p.en {
  font-size: 100px;
  font-size: 10rem;
  line-height: 1;
  letter-spacing: 0.09em;
}
@media only screen and (max-width: 768px) {
  section#kv #copy p.en {
    font-size: 60px;
    font-size: 6rem;
  }
}
section#kv #copy h1 {
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
  letter-spacing: 0.1em;
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  section#kv #copy h1 {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
section#kv p.copy02 {
  font-size: 30px;
  font-size: 3rem;
  letter-spacing: 0.05em;
  color: #000;
  line-height: 1.6;
  position: absolute;
  top: 8%;
  left: 5%;
}
section#kv p.copy02 span {
  display: inline-block;
  position: relative;
  opacity: 0;
}
section#kv p.copy02 span.red {
  color: #b9141e;
}

.nav_box {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 3%;
}
@media only screen and (max-width: 768px) {
  .nav_box {
    position: static;
    display: block;
  }
}
.nav_box .box {
  width: 33%;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .nav_box .box {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
.nav_box .box.coming .image:after {
  background: rgba(0, 0, 0, 0.5);
}
.nav_box .box.coming .txt {
  background: #ccc;
}
.nav_box .box.coming .txt:after {
  display: none;
}
.nav_box .box.coming a {
  cursor: default;
}
.nav_box .box.coming:hover .txt {
  color: #555;
}
.nav_box .box.coming:hover .image:after {
  background: rgba(0, 0, 0, 0.5);
}
.nav_box .box.coming:hover .image img {
  transform: scale(1);
}
.nav_box .box a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 2000;
}
.nav_box .box .image {
  overflow: hidden;
  position: relative;
}
.nav_box .box .image:after {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 999;
  background: rgba(0, 0, 0, 0.2);
}
.nav_box .box .image img {
  transition: all .3s ease;
}
.nav_box .box .txt {
  z-index: 1000;
  text-align: center;
  color: #555;
  width: 100%;
  padding: 2rem;
  font-size: 12px;
  font-size: 1.2rem;
  background: #ffffff;
  padding: 2rem;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .nav_box .box .txt {
    padding: 1rem 0;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.nav_box .box .txt:after {
  position: absolute;
  font-family: 'ionIcons';
  top: 50%;
  right: 5%;
  margin-top: -0.5em;
  line-height: 1;
  content: "\f125";
  font-size: 14px;
  font-size: 1.4rem;
  z-index: 999;
  transform: rotate(0deg);
  transition: all .3s;
  color: #555;
}
@media only screen and (max-width: 768px) {
  .nav_box .box .txt:after {
    color: #b9141e;
  }
}
.nav_box .box .txt h3 {
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
}
@media only screen and (max-width: 768px) {
  .nav_box .box .txt h3 {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.nav_box .box:hover .txt {
  color: #b9141e;
}
.nav_box .box:hover .txt:after {
  color: #b9141e;
}
.nav_box .box:hover .image:after {
  background: transparent;
}
.nav_box .box:hover .image img {
  transform: scale(1.05);
}
